:dirs:
- log
- public_html

:packages:
- apache2
- curl
- git-core
- rails
- sqlite3
- vim

:gem_sources:
- http://gems.github.com/

:gems:
- rubygems-update
- mislav-will_paginate
- rails
- xmpp4r

:apache_conf:
- userdir

:apache_mod:
- userdir

:rsync:
- .bashrc
- .vimrc
- .gitconfig
